<?php 

$fichier=$_GET['fichier'];

?>
<html>
<head>
<title>HamLogWeb - Votre page admin</title>
<link rel="stylesheet" type="text/css" href="Css/ColorPicker.css" />
<!-- tinyMCE -->
<script language="javascript" type="text/javascript" src="./tinymce/jscripts/tiny_mce/tiny_mce.js"></script>
<script language="javascript" type="text/javascript">
	// Notice: The simple theme does not use all options some of them are limited to the advanced theme
	tinyMCE.init({
		theme : "advanced",
		mode : "exact",
		elements : "elm1"
	});
</script>
<!-- /tinyMCE -->
</head>

<?php 

  
// Variables globales
include ($site_www."configmysql.php");
include ($site_www."config.php");


?>
<div style="text-align: center;">
<div style="text-align: left;"><big
 style="font-family: Comic Sans MS; font-weight: bold; color: rgb(0, 0, 153);"><big><big><big>HamLog</big></big></big></big><big
 style="font-family: Comic Sans MS; color: rgb(102, 102, 102); font-weight: bold;"><big><big><big>Web
- <span style="color: rgb(153, 0, 0);">Editeur de pages</span></big></big></big></big><br>
</div>
<div style="text-align: left; margin-left: 0px; width: 1205px;">
<div style="margin-left: 40px;">
<div style="margin-left: 200px;"><span
 style="font-family: Arial; font-weight: bold; color: rgb(0, 0, 153);"><a
 href="./admin/admin.php?contenu=parammenu">Abandon
et retour au Centre de Configuration</a><br>
</span></div>
<span
 style="font-family: Arial; font-weight: bold; color: rgb(0, 0, 153);"></span></div>
<span
 style="font-family: Arial; font-weight: bold; color: rgb(0, 0, 153);"></span>
<hr style="width: 100%; height: 2px;"></div>
</div>
<?php


// EDITION D'UNE PAGE
if (!($fichier==""))
{

?>
		

	<span style="font-family: Comic Sans MS; color: rgb(153, 0, 0); font-weight: bold;">EDITION HTML DE <?php echo strtoupper($fichier); ?></span>
	<br><br>
	
	<form method="post" action="./admin/admin.php?contenu=parammenu&ficsauve=<?php echo $fichier; ?>">
	<!-- Div elements that gets to be a editor instance aswell -->
	<div id="elm1" style="width:80%; height:400px">
	<?php
	$fh=fopen($site_www.$fichier,"r");
	if (!($fh==false))
	{
	while (!(feof($fh)))
		{
		$ligne=fgets($fh,4096);
		echo $ligne;
		}
	fclose($fh);
	}
	?>
	</div>
	<input type="submit" name="save" value="SAUVEGARDER" />
	</form>

<?php } ?>
